RCTL(4)

NAME
rctl - resource limits

SYNOPSIS
To compile this driver into the kernel, place the following line in the kernel configuration file:

options RACCT
options RCTL

DESCRIPTION
The rctl subsystem provides a flexible resource limits mechanism, controlled by a set of rules that can be added or removed at runtime using the rctl(8) management utility.

LOADER TUNABLES
Tunables can be set at the loader(8) prompt, or loader.conf(5).

kern.racct.enable: 1
    Enable rctl. This defaults to 1, unless options RACCT_DEFAULT_TO_DISABLED is set in the kernel configuration file.

SEE ALSO
rctl.conf(5), rctl(8)

HISTORY
The rctl subsystem first appeared in FreeBSD 9.0.

AUTHORS
The rctl subsystem was developed by Edward Tomasz Napierala <trasz@FreeBSD.org> under sponsorship from the FreeBSD Foundation.